<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Checkout - SHOP</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="../css/checkout.css">
    <link rel="icon" href="../images/shop-icon-32.png">

</head>

<body>
    <header>
        <div class="back-ico" style="visibility: hidden">
            <a class="links" href="../index.html"> <img src="../images/left-arrow.png" /></a>
        </div>
        <div class='page-title'>
            <a href="../index.html" class="links"> SHOP </a>
        </div>
        <div>
            <a href="cart.html"> <img src="../images/cart.png"></img></a>
        </div>

    </header>
    <div class="item-category">
        <h1>Checkout</h1>
        <div style="font-size: 0.7em">Shop is a demo app - form data will not be sent
        </div>

    </div>

    <form>

        <div id='page-content'>

            <div class='section section-one'>
                <div class="section-element">
                    <h2>Account Information</h2>
                </div>
                <div class="section-element">
                    <input required id="email" class='text-field' type="text">
                    <label for="email" class="label-inside">Email</label>
                    <div class="bar"></div>
                </div>
                <div class="section-element">
                    <input required id="number" class='text-field' type="number">
                    <label for="number" class="label-inside">Phone Number</label>
                    <div class="bar"></div>

                </div>
                <div class="section-element">
                    <h2>Shipping Addresss</h2>
                </div>
                <div class="section-element">
                    <input required id="address" class='text-field' type="text">
                    <label for="address" class="label-inside">Address</label>
                    <div class="bar"></div>

                </div>
                <div class="section-element">
                    <input required id="city" class='text-field' type="text">
                    <label for="city" class="label-inside">City</label>
                    <div class="bar"></div>

                </div>
                <div class="section-element same-line">
                    <div class="section-element share-element">
                        <input required id="state" class='text-field' ty pe="text">
                        <label for="state" class="label-inside">State</label>
                        <div class="bar"></div>

                    </div>
                    <div class="section-element share-element">
                        <input required id="zip" class='text-field' type="number">
                        <label for="zip" class="label-inside">Zip/Postal code</label>
                        <div class="bar"></div>

                    </div>
                </div>



                <div class="section-element">
                    <label class="label-outside">Country</label>
                    <select class='extra-padding'>
                        <option>United States</option>
                        <option>Canada</option>

                    </select>
                    <div class="diff-trans bar"></div>

                </div>
                <div class='extra-padding'>
                    <div class="section-element">
                        <h2>Billing Address</h2>
                    </div>
                    <div class="section-element">
                        <label class="use-different"> Use different billing address </label>
                        <input required type="checkbox" id="address-toggle">

                        <div class="billing-address">
                            <div class="section-element">
                                <input required id="address1" class='text-field' type="text">
                                <label for="address1" class="label-inside">Address</label>
                                <div class="bar"></div>

                            </div>
                            <div class="section-element">
                                <input required id="city1" class='text-field' type="text">
                                <label for="city1" class="label-inside">City</label>
                                <div class="bar"></div>

                            </div>
                            <div class="section-element same-line">
                                <div class="section-element share-element">
                                    <input required id="state1" class='text-field' ty pe="text">
                                    <label for="state1" class="label-inside">State</label>
                                    <div class="bar"></div>

                                </div>
                                <div class="section-element share-element">
                                    <input required id="zip1" class='text-field' type="number">
                                    <label for="zip1" class="label-inside">Zip/Postal code</label>
                                    <div class="bar"></div>

                                </div>
                            </div>



                            <div class="section-element">
                                <label class="label-outside">Country</label>
                                <select>
                                    <option>United States</option>
                                    <option>Canada</option>

                                </select>
                                <div class="diff-trans bar"></div>
                            </div>
                        </div>
                    </div>

                </div>

            </div>
            <div class='section section-two'>
                <div class="section-element">
                    <h2>Payment Method</h2>
                </div>
                <div class="section-element">
                    <input required id="c-name" class='text-field' type="text">
                    <label for="c-name" class="label-inside">Cardholder Name</label>
                    <div class="bar"></div>

                </div>
                <div class="section-element">
                    <input required id="c-number" class='text-field' type="number">
                    <label for="c-number" class="label-inside">Card Number</label>
                    <div class="bar"></div>

                </div>
                <div class="section-element same-line">
                    <div class="section-element card-details">
                        <label for="" class="label-outside">Expiry</label>

                        <select style="margin-top: 19px">
                            <option>Jan</option>
                            <option>Feb</option>
                            <option>Mar</option>
                            <option>Apr</option>
                            <option>May</option>
                            <option>Jun</option>
                            <option>Jul</option>
                            <option>Aug</option>
                            <option>Sep</option>
                            <option>Oct</option>
                            <option>Nov</option>
                            <option>Dec</option>

                        </select>
                        <div class="diff-trans bar"></div>


                    </div>

                    <div class="section-element share-element card-details">
                        <select id="year-select">
                            <option>2016</option>
                            <option>2017</option>
                            <option>2018</option>
                            <option>2019</option>
                            <option>2020</option>
                            <option>2021</option>
                            <option>2022</option>
                            <option>2023</option>
                            <option>2024</option>
                            <option>2025</option>
                            <option>2026</option>
                        </select>
                        <div class="diff-trans bar"></div>

                    </div>
                    <div class="section-element share-element card-details">
                        <input required id="cvv" class='text-field' type="number">
                        <label for="cvv" class="label-inside">CVV</label>
                        <div class="bar"></div>

                    </div>
                </div>
                <div class="section-element">
                    <h2>Order summary</h2>
                </div>
                <div class="order-section">
                    <div class="order-element">Item name</div>
                    <div class="order-element">$50</div>
                </div>
                <div class="order-section">
                    <div class="order-element">Total</div>
                    <div class="order-element">$50</div>
                </div>
                <br>
                <div class="section-element"><button class="checkout-button1" type="button">Place Order</button></div>

            </div>
        </div>
    </form>
    <button class="checkout-button2" type="button" style="margin-top: 5%; padding:1% 3% 1% 3%; width: 50%;">Place
        order</button>
</body>


</html>